Subject: Ticket Assigned - Return item order 9508629055
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 06:41:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item order 9508629055 Greetings,

I bought a baby walker online and one of the wheels was broken then I requested return of the product and waited for someone to contact me but I got no reply until now.

Today I called the customer service and they said that I should send a picture of the damaged part.
So please find attached a picture of the broken wheel.
Order number: 9508629055
Product name:
Juniors driver printed rocking walker with light and sound

Waiting for reply
Regards.

Get Outlook<https://aka.ms/qtex0l> for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266126